/* title of object */
"Archive" = "Archive";

/* String_On_Page_Template */
"Please add at least one page to this collection." = "Please add at least one page to this collection.";

/* String_On_Page_Template */
"Please turn on Publish Archives in the Collection Inspector." = "Please turn on Publish Archives in the Collection Inspector.";

